<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="slider">
        <div id="bx_incl_area_5" title="Двойной щелчок - Редактировать файл включаемой области"><div class="mainslider_responsive conteiner-slider main">
<div class="shadow1">
</div>
<div class="shadow2">
</div>
<div class="container">
<div class="row">
    <div class="col">
        <div class="slider">
            <ul>
                <li class="item1">
                <div class="pictures">
                    <div class="bg1" style="display: block; opacity: 0.482201;">
                    </div>
                    <div class="bg2" style="display: block; opacity: 0.165824;">
                    </div>
                    <div class="bg3">
                    </div>
                </div>
                <div class="white">
                    <a href="/services/goryachaya-liniya-it-podderzhki/">
                    <div class="title">
                         Горячая линия
                    </div>
                    <div class="description" style="text-transform: initial;">
                         ИТ-поддержка по телефону в режиме работы, удобном для компании.
                    </div>
</a>
                </div>
</li>
                <li class="item2">
                <div class="pictures">
                    <div class="bg1" style="display: none;">
                    </div>
                    <div class="bg2" style="display: none;">
                    </div>
                    <div class="bg3" style="display: block;">
                    </div>
                </div>
                <div class="white">
                    <a href="/services/">
                    <div class="title">
                         IT-аутсорсинг на объекте
                    </div>
                    <div class="description" style="text-transform: initial;">
                         Работы по поддержке, обслуживанию и модернизации ИТ-инфраструктуры компании, абонентское обслуживание организаций специалистами различной квалификации.
                    </div>
</a>
                </div>
</li>
                <li class="item3">
                <div class="pictures">
                    <div class="bg1" style="display: block; opacity: 0.769679;">
                    </div>
                    <div class="bg2" style="display: none;">
                    </div>
                    <div class="bg3">
                    </div>
                </div>
                <div class="white">
                    <a href="/services/it-autsorsing-filialnyh-setey/">
                    <div class="title">
                         IT для филиалов
                    </div>
                    <div class="description" style="text-transform: initial;">
                         Единое окно обращений для всех отделений компании.
                    </div>
</a>
                </div>
</li>
            </ul>
        </div>
    </div>
</div>
</div>
</div>
<br><script type="text/javascript">if(window.BX)BX.ready(function() {(new BX.CMenuOpener({'parent':'bx_incl_area_5','id':'comp_5','component_id':'e0ad2ccd835a7b7e5bebd32770c56972','HINT':{'TITLE':'Вставка включаемой области','TEXT':'(компонент bitrix:main.include)<br />Вставка включаемой области'},'menu':[{'ICONCLASS':'bx-context-toolbar-settings-icon','TITLE':'','TEXT':'Редактировать параметры компонента','ONCLICK':'(new BX.CDialog({\'content_url\':\'/bitrix/admin/component_props.php?component_name=bitrix%3Amain.include&component_template=&template_id=COMPUTERPROF&lang=ru&src_path=%2Fbitrix%2Ftemplates%2FCOMPUTERPROF%2Fheader.php&src_line=236&src_page=%2F&src_site=s1&siteTemplateId=COMPUTERPROF\',\'width\':\'\',\'height\':\'\',\'min_width\':\'450\'})).Show()','DEFAULT':true,'TYPE':'components2_props'},{'ICONCLASS':'bx-context-toolbar-edit-icon','TITLE':'Редактировать файл включаемой области','TEXT':'Изменить область','ONCLICK':'(new BX.CDialog({\'content_url\':\'/bitrix/admin/public_file_edit.php?lang=ru&from=main.include&template=file_inc.php&path=%2Fincludes%2Fmainslider_responsive.php&site=s1&back_url=%2F%3Fbitrix_include_areas%3DY%26clear_cache_session%3DY%26clear_cache%3DY&templateID=COMPUTERPROF&siteTemplateId=COMPUTERPROF\',\'width\':\'1310\',\'height\':\'596\'})).Show()','MENU':[{'ACTION':'javascript:(new BX.CEditorDialog({\'content_url\':\'/bitrix/admin/public_file_edit_src.php?lang=ru&template=file_inc.php&path=%2Fincludes%2Fmainslider_responsive.php&site=s1&back_url=%2F%3Fbitrix_include_areas%3DY%26clear_cache_session%3DY%26clear_cache%3DY&templateID=COMPUTERPROF&siteTemplateId=COMPUTERPROF\',\'width\':\'770\',\'height\':\'570\',\'min_width\':\'700\',\'min_height\':\'400\'})).Show()','ICON':'panel-edit-php','TEXT':'Изменить область как PHP','TITLE':'Редактировать файл включаемой области как PHP'}]},{'TYPE':'components2_submenu','TEXT':'components2_submenu','ICON':'parameters-2','MENU':[{'ICONCLASS':'bx-context-toolbar-settings-icon','TITLE':'','TEXT':'Редактировать параметры компонента','ONCLICK':'(new BX.CDialog({\'content_url\':\'/bitrix/admin/component_props.php?component_name=bitrix%3Amain.include&component_template=&template_id=COMPUTERPROF&lang=ru&src_path=%2Fbitrix%2Ftemplates%2FCOMPUTERPROF%2Fheader.php&src_line=236&src_page=%2F&src_site=s1&siteTemplateId=COMPUTERPROF\',\'width\':\'\',\'height\':\'\',\'min_width\':\'450\'})).Show()','DEFAULT':true,'TYPE':'components2_props'},{'TEXT':'Вставка включаемой области (bitrix:main.include)','ICON':'parameters-2','MENU':[{'ICONCLASS':'copy-2','TITLE':'','TEXT':'Копировать шаблон компонента','ONCLICK':'(new BX.CDialog({\'content_url\':\'/bitrix/admin/template_copy.php?lang=ru&component_name=bitrix%3Amain.include&component_template=&template_id=COMPUTERPROF&template_site_template=&src_path=%2Fbitrix%2Ftemplates%2FCOMPUTERPROF%2Fheader.php&src_line=236&src_site=s1&edit_file=template&back_path=%2F%3Fbitrix_include_areas%3DY%26clear_cache_session%3DY%26clear_cache%3DY&siteTemplateId=COMPUTERPROF\',\'width\':\'\',\'height\':\'\',\'min_width\':\'450\'})).Show()'},{'ICONCLASS':'edit-2','TITLE':'Копировать системный шаблон для редактирования','TEXT':'Редактировать шаблон компонента','ONCLICK':'(new BX.CDialog({\'content_url\':\'/bitrix/admin/template_copy.php?lang=ru&component_name=bitrix%3Amain.include&component_template=&template_id=COMPUTERPROF&template_site_template=&src_path=%2Fbitrix%2Ftemplates%2FCOMPUTERPROF%2Fheader.php&src_line=236&src_site=s1&edit_file=template&back_path=%2F%3Fbitrix_include_areas%3DY%26clear_cache_session%3DY%26clear_cache%3DY&system_template=Y&siteTemplateId=COMPUTERPROF\',\'width\':\'\',\'height\':\'\',\'min_width\':\'450\'})).Show()'},{'SEPARATOR':'Y'},{'ICONCLASS':'','TITLE':'Временно отключить компонент с сохранением настроек','TEXT':'Отключить компонент','ONCLICK':'jsComponentUtils.EnableComponent(\'component_name=bitrix%3Amain.include&lang=ru&src_path=%2Fbitrix%2Ftemplates%2FCOMPUTERPROF%2Fheader.php&src_line=236&src_site=s1&active=N&sessid=9065b3428edaeebf877357677ef876d9\');'}]}]}]})).Show()});</script></div><script type="text/javascript">if(window.BX&&BX.admin)BX.admin.setComponentBorder('bx_incl_area_5')</script>            </div>
</body>
</html>